@charset "UTF-8";

#movie h3 {
    font-size: 22px;
    font-weight: 400;
    line-height: 1.4;
    margin-top: 20px 0 40px;
    padding: 0 0 10px 25px;
    position: relative;
}

#movie h3::before {
    background-color: #1a587e;
    content: "";
    display: block;
    height: calc(100% - 10px);
    position: absolute;
    top: 0;
    left: 5px;
    width: 10px;
}

#movie li:not(:first-child) {
    margin-top: 50px;
    padding-top: 40px;
	border-top: 1px solid #ccc;
}

iframe.youtube-16-9 {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    max-width: 640px;
    display: block;
    margin: 20px auto 0;
}

.youtube-16-9 + p {
    width: 100%;
    height: auto;
    padding: 0 30px;
    margin: 10px auto 0;
}

a.txt_link {
  color: #1d54a7;
  text-decoration: underline;
  transition: .2s;
}

.link_block {
  display: inline-block;
  margin-top: 10px;
  padding: 6px 20px;
  background-color: #1a587e;
  color: #fff;
  transition: .2s;
}
.link_block span{
    color: #fff;
    text-decoration: underline;
}

.playlist{
margin-bottom: 14px;
}

.txt_link:hover,.link_block:hover {
  opacity: .8;
}

.link_block:hover span{
    text-decoration: none;
}
@media only screen and (max-width: 767px){
    #movie li:not(:first-child) {
        margin-top: 30px;
        padding-top: 30px;
    }
	iframe.youtube-16-9 {
		margin: 10px auto 0;
	}
    .youtube-16-9 + p {
        padding: 0 4px;
        margin: 6px auto 0;
    }
}